Subject: Re: g++ 3.4.1
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sat, 20 Nov 2004 14:03:44 +0100

Reini Urban wrote:

> Gerrit P. Haase schrieb:
> 
>> Sam Steingold wrote:
>>
>>> when will 3.4 become the default version?
>>
>>
>> I'm currently preparing an gcc update to gcc-3.4.2, if this is
>> usable I will make this the default.  So you may expect it to be
>> released before Christmas 2004.
> 
> with dwarf2?

I don't know yet.  Probably many packages need to be rebuild with this
change?  At least all sjlj enabled C++ libraries will be not binary
compatible and not usable with a compiler without sjlj.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/